if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/lib64 ; rm -rf libqmmp.so )
( cd usr/lib64 ; ln -sf libqmmp.so.1 libqmmp.so )
( cd usr/lib64 ; rm -rf libqmmp.so.1 )
( cd usr/lib64 ; ln -sf libqmmp.so.1.3.6 libqmmp.so.1 )
( cd usr/lib64 ; rm -rf libqmmpui.so )
( cd usr/lib64 ; ln -sf libqmmpui.so.1 libqmmpui.so )
( cd usr/lib64 ; rm -rf libqmmpui.so.1 )
( cd usr/lib64 ; ln -sf libqmmpui.so.1.3.6 libqmmpui.so.1 )
